/*****************************************
		SITE  IE8-
******************************************/

/** 	Resize images 		**/

img, embed, object, video, .scale {
/* IE7-8 need help adjusting responsive images */
width: auto;
}

div.mod-languages ul.lang-inline li {
display:inline-block;
}

/**  		GENERAL 		**/

#search .inputbox {
background : transparent url(../images/white-10.png) 0 0 repeat !important;
border : 1px solid #666;
padding:2px 20px 3px 10px !important;
height : 12px;
color : #aaa;
}

#search .inputbox:hover, #search .inputbox:focus {
border : 1px solid #555;
color : #eee;
}


/** 		specific black text 		**/

/** 	Form 		**/

input[type="text"], input[type="password"], input[type="email"], textarea {
background : transparent url(../images/black-05.png) top left repeat ;
border : 1px solid #c4c4c4;
}

input[type="text"]:hover, textarea:hover,
input[type="password"]:hover, input[type="password"]:focus,
input[type="email"]:hover, input[type="email"]:focus,
input[type="text"]:focus, textarea:focus {
background : transparent url(../images/black-10.png) top left repeat ;
border-color:#bababa;
}

input[type="submit"], button {
background : transparent url(../images/black-10.png) top left repeat ;
border : 1px solid #b8b8b8;
}

input[type="submit"]:hover, button:hover {
background : transparent url(../images/black-10.png) top left repeat ;
border-color:#a6a6a6;
}

.contact .button {
background : transparent url(../images/black-10.png) top left repeat ;
border : 1px solid #a8a8a8;
}

.contact .button:hover {
border-color:#969696;
}